Sowohl das iOS-Gerät, auf dem Sie Horizon Client installieren, als auch die Peripheriegeräte müssen bestimmte Systemanforderungen erfüllen.

Betriebssysteme
iOS 8.4.1 und höher, einschließlich iOS 9.x und iOS 10.x
(Optional) Externe Tastaturen
iPad Keyboard Dock und Apple Wireless Keyboard (Bluetooth).
Smartcard-Authentifizierung
Siehe Anforderungen für die Smartcard-Authentifizierung.
Authentifizierung über Touch ID
Siehe Anforderungen für Authentifizierung über Touch ID.
Verbindungsserver, Sicherheitsserver und View Agent oder Horizon Agent
Die aktuelle Wartungsversion von Horizon 6 Version 6.x und spätere Versionen.

VMware empfiehlt, einen Sicherheitsserver oder die Unified Access Gateway-Appliance zu verwenden, damit Clientgeräte keine VPN-Verbindung benötigen. Wenn Ihr Unternehmen ein internes WLAN besitzt, das über einen Router den Zugriff auf Remote-Desktops ermöglicht, die von Geräten genutzt werden können, müssen Sie keinen Sicherheitsserver, keine VPN-Verbindung und auch nicht Unified Access Gateway einrichten.

Anzeigeprotokolle
  • PCoIP
  • VMware Blast (erfordert Horizon Agent 7.0 oder höher)
Netzwerkprotokolle
  • IPv4
  • IPv6 (erfordert iOS 9.2 oder höher)

Informationen zur Verwendung von Horizon in einer IPv6-Umgebung finden Sie im Dokument View-Installation.